## glue-qt 0.4.1

=== debian/changelog ===
glue-qt (1:0.4.1-1) unstable; urgency=medium

  * Initial release. Closes: #1099324, #1127551

 -- Ole Streicher <olebole@debian.org>  Sun, 18 Jan 2026 12:00:00 +0000
