=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && QT_QPA_PLATFORM=offscreen python3 -m pytest --pyargs glue_qt
Depends: @, python3-pytest
