## glue-qt 0.4.2

=== debian/changelog ===
glue-qt (1:0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * d/u/metadata: Correct reference

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Feb 2026 20:54:38 +0100
