=== debian/control ===
Source: glue-qt
Standards-Version: 4.7.3
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
 Alex Myczko <tar@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-astropy,
 python3-echo,
 python3-glue,
 python3-matplotlib,
 python3-numpy,
 python3-pyqt5.qtquick <!nocheck>,
 python3-pyqt5.qtsvg <!nocheck>,
 python3-qtconsole,
 python3-qtpy,
 python3-pytest <!nocheck>,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue-qt
Vcs-Git: https://salsa.debian.org/debian-astro-team/glue-qt.git
Homepage: https://github.com/glue-viz/glue-qt

Package: python3-glue-qt
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-glue,
 python3-qtpy,
 python3-echo,
 python3-astropy,
 python3-matplotlib,
 python3-numpy,
 python3-qtconsole,
 python3-pyqt5,
 python3-pyqt5.qtquick,
 python3-pyqt5.qtsvg,
Description: Qt-based user interface package for glueviz
 Glue is a Python project to link visualizations of scientific datasets
 within and among files. This package provides the Qt-based graphical
 user interface components. and viewers for the glue ecosystem.
 .
 Some of its features are:
 .
  * Interactive, linked statistical graphics of multiple files.
  * Support for many file formats including common image formats,
    ascii tables, astronomical image and table formats (fits, vot,
    ipac), and HDF5. Custom data loaders can also be easily added.
  * Highly scriptable and extendable.

Package: glueviz
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-glue-qt (= ${binary:Version}),
Recommends:
 python3-spectral-cube,
 python3-astrodendro
Conflicts: glue-sprite
Description: Linked data visualization
 Glue is a Python project to link visualizations of scientific datasets across
 many files. Some of its features are:
 .
  * Interactive, linked statistical graphics of multiple files.
  * Support for many file formats including common image formats,
    ascii tables, astronomical image and table formats (fits, vot, ipac), and
    HDF5. Custom data loaders can also be easily added.
  * Highly scriptable and extendable.
 .
 This package also provides the default "glue" command.
