=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=glue_qt
export QT_QPA_PLATFORM=offscreen

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	mkdir -p debian/glueviz/usr/bin
	mv debian/python3-glue-qt/usr/bin/glue debian/glueviz/usr/bin/
