=== debian/watch ===
Version: 5
Template: Github
Owner: glue-viz
Project: glue-qt
